RubyGems Navigation menu

mongomodel 0.5.7

MongoModel is a MongoDB ORM for Ruby/Rails similar to ActiveRecord and DataMapper.

Versions:

  1. 0.5.7 - September 06, 2018 (79 KB)
  2. 0.5.6 - May 03, 2018 (79 KB)
  3. 0.5.5 - June 05, 2015 (79 KB)
  4. 0.5.4 - July 09, 2014 (79 KB)
  5. 0.5.3 - April 13, 2014 (78 KB)
Show all versions (52 total)

Runtime Dependencies (3):

Development Dependencies (4):

  • bundler >= 1.0
  • minitest >= 4.2
  • rspec ~> 3.5
  • rspec-its ~> 1.2
  • Owners:

    Authors:

    • Sam Pohlenz

    SHA 256 checksum:

    6c2c473a4a0faf82994f7729e378b9fe0f411eaeddade050ad0584a69ce36087

    Total downloads 112,068

    For this version 882

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Required Rubygems Version: >= 1.3.6

    Links: